@charset "shift_jis";

html{
    overflow-y: scroll;
}

body {
    margin: 0;
    padding: 0;
    font-size: 13px;
    color: #333;
    background-color: #cccccc;
    font-family: arial;
    font-family: "Lucida Grande", "segoe UI", "Hiragino Kaku Gothic ProN", Meiryo, Verdana, Arial, sans-serif;
}

a:link {
    color: #004080;
    font-size: 14px;
}

a:visited {
    color: #004080;
    font-size: 14px;
}

a{
    color: #004080;
    font-size: 14px;
}

a:hover{
    color: #583822;
    font-size: 14px;
}


#wrapper {
    position: relative;
    margin: 0 auto;
    padding: 0;
    width: 750px;
}

#main {
    background-color: #f0f0f0; 
    padding: 0;
}

#sub {
    position: absolute;
    margin: 0 auto;
    float: right;
    color: white;
    padding: 0px;
    top: 5px;
    bottom: 0px;
    right: 0px;
    height: 140px;
    width: 160px;
#    background-image: url(img/umeme2.png);
#    background-repeat: no-repeat;
#    background-size: 160px;
#    background-position: top right;
}

#header {
    margin: 0;
    width: 710px;
    padding: 20px 20px 20px 20px;
    font-family:Verdana;
    background-color: #9DC357;
    font-weight: bold;
    color: #ffffff;
}

#header h1 {
    margin: 0;
    padding: 0px 0 0px 0px;
    font-size: 20px;
    color: #ffffff;
}

#header a{
    color: #ffffff;
    font-size: 20px;
}

#header a:hover{
    color: #ffffff;
    font-size: 20px;
}

#container {
    margin: 0px;
    padding: 10px;
    width: 730px;
}

#contents {
    float: right;
    margin: 0;
    padding: 0px;
    width: 730px;
    background-color: #f0f0f0;
}

#contents h1 {
    margin: 0;
    padding: 5px 0 3px 8px;
    font-size: 15px;
    line-height: 100%; 
    color: #2A5D42;
    border-left: solid 8px #9DC357;
    background-image: url(img/titlebar.gif);
    background-repeat:no-repeat;
    background-color: #ffffff;
}

#contents h2 {
    font-size: 15px;
    color: #2A5D42;
}

#contents li {
    list-style-image: url(img/mark2.gif);
    margin: 0 0 3px 0;
}

#contents ul ul li {
    list-style:none;
    list-style-type: disc;
    margin: 0 0 3px 0;
    line-height: 140%;
}

#contents ul ul ul li {
    list-style:none;
    list-style-type: none;
    margin: 0 0 3px 0;
    line-height: 140%;
}

#contents ul ul ul ul li {
    list-style:none;
    list-style-type: circle;
    margin: 0 0 3px 0;
    line-height: 140%;
}

.par {
    font-size: 14px;
    background-color: #f0f0f0;
    margin: 0 0 10px;
    padding: 15px 10px;
    border-width: 0 1px 1px;
    border-style: none solid solid;
    border-colort: #999999;
    margin: 20px 0:
    line-height: 250%;
    letter-spacing: 0.3px;
}

.notice {
    font-size: 14px;
    background-color: #ffffff;
    margin: 10px;
    padding: 10px;
    border-width: 1px;
    border-style: solid;
    border-colort: #999999;
    margin: 20px 0:
    line-height: 250%;
    letter-spacing: 0.3px;
}



#plist li {
    font-size: 14px;
    line-height: 155%;
    letter-spacing: 0.6px;
    list-style-image: url(img/icon03.gif);
    margin: 0 0 3px 0;
}


.center {
    padding: 10px;
    text-align: center;
}

.center-image {
    margin: 20px 0 0;
    padding: 0px;
    text-align: center;
}

#menu {
    margin: 0 0px 0 0;
    padding: 0;
    float: left;
    width: 160px;
    background-color: #f0ff00; 
}

#menulist {
    margin: 0;
    padding: 5px 5px 10px;
    width: 160px;
    text-align: left;
    background-color: #f0f0f0; 
}

#menulist h1 {
    margin: 0 0 10px 0;
    padding: 4px 0 3px 8px;
    font-size: 12px;
    color: #666666;
    border-left: solid 6px #7C4679;
    background-image: url(img/sidebar.gif);
}

#menulist a{
    color: #004080;
    display: block;
    background-color: #cccccc;
    border-bottom: solid 1px white;
    width: 140px;
    padding: 6px 0 6px 10px;
    font-size: 12px;
}

#menulist a:hover{
    color: #583822;
    font-size: 12px;
    background-color: #cccccc;
}

#here {
    color: #004080;
    display: block;
    background-color: #999999;
    border-bottom: solid 1px white;
    width: 140px;
    padding: 6px 0 6px 10px;
    font-size: 12px;
 }

#menu-contents {
    float: left;
    margin: 0;
    padding: 5px 5px 0 5px;
    width: 160px;
    text-align: left;
    background-color: #f0f0f0; 
}

#menu-contents h1 {
    margin: 0;
    padding: 4px 0 3px 8px;
    font-size: 12px;
    color: #666666;
    border-left: solid 6px #7C4679;
    background-image: url(img/sidebar.gif);
}

#menu-contents p {
    margin: 15px;
}

#menu-contents li {
    list-style-image: url(img/mark.gif);
    margin: 0 0 3px 0;
}

#menu-contents a{
    color: #004080;
    font-size: 12px;
    font-weight: bold;
}

#menu-contents a:hover{
    color: #583822;
    font-size: 12px;
    font-weight: bold;
}

#footer {
    clear: both;
    margin: 0;
    padding: 10px;
    text-align: center;
    font-size: 12px;
    color: #ccc;
    background-color: #9DC357;
}

#footer h1 {
    margin: 0;
    text-align: right;
    padding: 0 8px 0 0;
    font-size: 10px;
    color: #666;
}

#footer a {
    color: #ccc;
    font-size: 10px;
}

#footer a:hover {
    color: #333;
}

#footer p {
    margin: 0;
    padding: 0;
    text-align: right;
}

img.example1 { 
    display: inline;  
    vertical-align: bottom; 
}

span.sub_M {
    padding-left: 18px;
    background: url("img/Subway_TokyoMarunouchi.png") no-repeat left bottom;
    background-size: 15px 15px;
}    

span.sub_E {
    padding-left: 18px;
    background: url("img/Subway_TokyoOedo.png") no-repeat left bottom;
    background-size: 15px 15px;
}    

span.sub_N {
    padding-left: 18px;
    background: url("img/Subway_TokyoNamboku.png") no-repeat left bottom;
    background-size: 15px 15px;
}    

span.sub_I {
    padding-left: 18px;
    background: url("img/Subway_TokyoMita.png") no-repeat left bottom;
    background-size: 15px 15px;
}    

span.sub_C {
    padding-left: 18px;
    background: url("img/Subway_TokyoChiyoda.png") no-repeat left bottom;
    background-size: 15px 15px;
}    

#map_canvas p {
    width:120px;
}
